Symantec patcht beveiligingslek in AVE

Symantec heeft onlangs een ernstige kwetsbaarheid in zijn virusscanners en beveiligingssoftware gerepareerd. Kwaadwillenden konden hierdoor kwetsbare computers overnemen zonder tussenkomst van gebruikers. Het beveiligingslek bevond zich in de Anti-Virus Engine (AVE) van Symantec-producten.

Met behulp van een kwaadaardig bestand zou een kwaadwillende malware kunnen installeren. Omdat de anti-virussoftware van het bedrijf op de achtergrond vanzelf bestanden scant, worden ook e-mails die door cybercriminelen zijn verstuurd gescand: zelfs als een gebruiker deze niet opent.

Patch 20151.1.1.4

Ook door het openen van een malafide website of het downloaden van een malafide file kan een kwaadaardige de kwetsbaarheid aanvallen. Symantec een patch uitgebracht met versienummer 20151.1.1.4. In de advisory geeft Symantec aan dat de patch zowel via LiveUpdate geïnstalleerd kan worden, als handmatig.

Nóg een kwetsbaarheid
De onderzoeker die het lek heeft gevonden, Tavis Ormandy, heeft via Twitter bekendgemaakt dat de software van Symantec nóg een kwetsbaarheid bevat. Deze is echter niet te repareren via de LiveUpdate-functie.


Om social media te kunnen gebruiken zijn cookies nodig, schakel deze in om de knoppen te activeren.

Tags: , , , ,

Close